[GROUPS]
DISQUALIFIED=0
READY=1
START=1

[COLOR]
INTENSITY=3.5

[OBJECT_0]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=stlit02_SUB0
ORDER=0          ; it's the first of its set to be turned on

[OBJECT_1]
TYPE=2           ; 0=DISQUALIFIED 1=READY 2=START
NAME=pitlightin_SUB1
ORDER=0          ; it's the first of its set to be turned on

[OBJECT_2]
TYPE=2           ; 0=DISQUALIFIED 1=READY 2=START
NAME=pitlightout_SUB1
ORDER=0          ; it's the first of its set to be turned on
